# /usr/lib/im/htt

## NAME

  htt - IIIM server

## SYNOPSIS

  /usr/lib/im/htt [ options ]

## DESCRIPTION

  /usr/lib/im/htt provides IIIM service.
  /usr/lib/im/htt_server is automatically started by this htt.

## OPTIONS

  `-if language_engine_name`

    Specify the language engine name.

  `-port port_number`

    Specify the port number. The default port number is 9010.

  `-syslog`

    Store the messages to syslog

  `-message_locale locale`

    Specify the locale of the messages. Only C is supported.

Copyright © 1995-2000 Sun Microsystems, Inc. All Rights Reserved. Terms of Use. Privacy Policy.